BODY {PADDING:0px 0px 0px 0px; MARGIN: 0px; voice-family: "\"}\""; voice-family: inherit; background:url(images/bg.gif) repeat-x;} 
table, input, inputtexarea {FONT-SIZE: 13px; COLOR: #202020; FONT-FAMILY: trebuchet MS; text-align:left; line-height:20px; }

.logo{ padding-top:40px;}

a:link, a:active, a:visited { color:#202020; text-decoration:none; }
a:hover { color:#1E81C7; text-decoration:none; }
.topspace{ padding-right:18px;}
.phonebg{ background:url(images/phonebg.gif) no-repeat; height:39px; font-family: arial; font-weight:bold; font-size:12pt; color:#fff;}

a.whitelink:link, a.whitelink:active, a.whitelink:visited { color:#fff; text-decoration:none; font-family:tahoma; }
a.whitelink:hover { color:#FFE75F; text-decoration:none;  font-family:tahoma; }

.orangbox{ background-color:#D9892B; width:194px; height:195px; margin-top:10px; border:5px solid #fff;}
.orange-heading{ background-color:#D07421; color:#fff; font-size:11pt; font-weight:bold; font-family:arial;}
.white-text{ color:#fff; font-size:12px; line-height:20px;}
.menuspace{ padding:0px 18px 0px 18px;}
.middlespace{ padding:0px 12px 0px 12px;}
.menubg{ background:url(images/menubg.gif) repeat-x;}
.whitebg{ background:url(images/whitebg.gif) repeat-y center; padding:0px 18px 0px 18px;}
.middeletablespace{ padding:12px 2px 0px 2px;}
.leftheadingbg{ background:url(images/leftheadingbg.gif) no-repeat; font-family:trebuchet MS; font-size:12pt; font-weight:bold; color:#fff; padding-left:10px;}
.leftboxbg{ background:url(images/left-bg.gif) repeat-y;}
.greybg{ background-color:#F4F4F4;}
.middle-content-space{ padding:0px 10px 10px 10px;}
.headingtext1, .headingtext1 a{ font-family:arial; font-size:16pt; color:#D07421;}
.headingtext2{ font-family:arial; font-size:16pt; color:#204E6F;}
.doted{ background: url(images/doted.gif) repeat-x center;}
.footerbg{ background:url(images/footer.gif) repeat-x; color:#fff;}
.footerspace{ padding-top:12px;}
.rightbg{ background:url(images/rightbg.gif) repeat-y; padding-left:10px;}


.orangbox {
  background-color:#D9892B;
  border:5px solid #FFFFFF;
  height:190px;
  margin-top:13px;
  width:194px;
}

.form-submit{
background:#183b54;
color:#ffffff;
}

table {
border-width:0px;
}

.middle-content-space a{
font-family:arial; color:#D07421;
}

.sidebar_left .block{ padding-bottom:8px; background:url(images/leftfooter.gif) no-repeat bottom right;}
.sidebar_left .block h2{height:27px; background:#86AECB url(images/leftheadingbg.gif) no-repeat top left; color:#fff;padding:5px 0 0 10px; margin-bottom:0; font-size:15px;}
.sidebar_left .block ul{padding-left:24px; margin-top:0;border:1px solid #f4f4f4; border-top:none; list-style-type:none; padding-left:0; margin-bottom:0; margin-left:0;}

ul li.collapsed, ul.menu li.collapsed, .item-list ul li.collapsed, ul.menu li.leaf, ul li.leaf {
list-style-image:url(images/arrow.gif);
list-style-position:inside;
list-style-type:square;
}

ul li.expanded {
list-style-position:inside;
border:none;
}
ul.menu li{
margin:0px;
padding-left:5px;
}
.block ul{
padding-bottom:0px;
}

li.odd{
background:#F4F4F4;
}

li.even{
background:#ffffff;
}

ul.menu li {
padding:0px;
}


